package com.example;

public class Porsche implements Auto {

    @Override
    public void beschleunigen() {
        //Implementierung
    }

    @Override
    public void nachRechtsLenken() {
        //Implementierung
    }

    @Override
    public void nachLinksLenken() {
        //Implementierung
    }

    @Override
    public void bremsen() {}

    public void SportChronoAktivieren() {}
    public void FahrmodiWechseln(String modus) {}

}